@charset "utf-8";
/* CSS Document */
body:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: url('images/guy-model-min.png') center center no-repeat;
    width: 461px;
    height: 800px;
    background-size: 100%;
    z-index: -1;
}
body:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: url('images/girl-model-min.png') center center no-repeat;
    width: 379px;
    height: 800px;
    background-size: 100%;
    z-index: -1;
}
body{
    margin:0;
    background-color:#444;
    float: left;
    width: 100%;
    color: #fff;
    padding: 80px 0 80px 0;
    background: #0C263F url('members/images/bg.jpg') repeat-y center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    margin-bottom: 30px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select:none;
    -user-select: none;
}
header h2 {
    text-transform: uppercase;
    font-size: 2em;
    font-family: "Raleway", sans-serif;
    text-align: center;
    margin-top: -50px;
}
header h1 {
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    font-size: 4.0625em;
    line-height: 1.15;
    font-weight: 800;
    z-index: 7;
    position: relative;
    margin: 0 auto 50px;
}
#wrap{
    width:100%;
}
div.clear{
    clear:both;
}
a{
    outline:none;
    color: blue;
    text-decoration:none;
}
a:hover{
    color:#000;
    text-decoration:none;
}

ul
{
    list-style-position: inside;
    list-style-image : url('images/checkmark.png');
    list-style-type: none;
    padding: 0 0 10px 20px;
    margin: 0;
    text-align: left;

}
li
{
    margin: 5px 0;
    font-family: 'Ubuntu', sans-serif;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
}
img{
    border:none;
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index: 99;
}

.button {
    width: 27%;
    border-radius: 7px;
    display: inline-block;
    padding: .5em .5em;
    margin: 0;
    vertical-align: middle;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    outline: none;
    transition: all .3s;
    box-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;
}
.countdown {
    border-radius: 7px;
    display: inline-block;
    padding: .2em .2em;
    min-width: 33px;
    margin: 10px 5px 0 5px;
    vertical-align: middle;
    font-size: 25px;
    color: #000;
    text-align: center;
    outline: none;
    transition: all .3s;
    background: #EEEEEE;
    background: linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -o-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -ms-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F5F5F5));
    background: -moz-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.8), inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
    -webkit-box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.8), inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/  /* Safari, Chrome, Webkit */
    -ms-box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.8), inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/      /* IE */ 
    -moz-box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.8), inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/     /* Firefox/Mozilla */
    -o-box-shadow: 1px 1px 10px -3px rgba(0,0,0,0.8), inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/       /* Opera */
}
h1{
    font-size:30px;
    color:#fff;
    font-family: 'Ubuntu', sans-serif;
    font-style:normal;
    text-shadow: 0px 0px 1px #000, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;
    font-weight:bold;
    text-align: center;
    margin:0 0 20px 0;
}

h2{
    font-size:40px;
    color:#000;
    font-family: 'Ubuntu', sans-serif;
    font-style:normal;
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;
    font-weight:bold;
    text-align: center;
    margin:0 0 30px 0;
    line-height:60px;

}
h3{

    font-size:30px;
    color:#fff;
    font-family: 'Yanone Kaffeesatz', arial;
    text-transform: uppercase;
    font-style:normal;
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;
    font-weight:bold;
    letter-spacing: .03em;
    text-align: center;
    margin: 5px;

}
h4{

    font-size:30px;
    color:yellow;
    font-family: 'Yanone Kaffeesatz', arial;
    font-style:normal;
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;
    font-weight:bold;
    letter-spacing: .03em;
    text-align: center;
    margin: 5px 5px 30px 5px;

}

h5 {
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    margin-bottom: 15px;
    color: green;
    text-shadow: 0px 5px 8px #bbbbff;

}

h6 {
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    margin: 15px 0 15px 0;
    color: black;
    text-shadow: 0px 5px 8px #bbbbff;

}
.ds {
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;
}
.ebook {
    font-size: 15px;
}

.floatleft{
    float: left;
    margin: 0 30px 20px 0;
}
.floatright{
    float: right;
    margin: 20px 0 20px 20px;
}

.floatleftebook{
    float: left;
    margin: 0 70px 20px 0;
}
.shadowed {
    border-radius: 10px;
    -webkit-filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.5));
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";/* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');/* For IE 5.5 - 7 */
}
.guarantee {
    background-image: url('images/promo-small-min.png?background=ffffffff&noise=626262&density=15&opacity=15');
    background-repeat: no-repeat;
    background-position: right 45px bottom;
    background-color: white;
    background-size: 201px 256px;
    margin: 0 auto;
    width: 580px;
    padding: 20px 30px 10px 30px;
    border: 1px dashed #000;
    text-align:left;
    font-size: 18px;
    font-family: 'Indie Flower', cursive;
    letter-spacing: .1em;
    font-weight: bold;
    text-transform: uppercase;
}

.box
{
    display: table;
    border-radius: 25px;
    position: relative;
    width: 650px;
    padding: 20px 50px 30px 50px;
    margin: 0px auto;
    background-color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    color: #333;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}

.box:before, .box:after
{
    position: absolute;
    width: 40%;
    height: 10px;
    content: ' ';
    left: 17px;
    bottom: 14px;
    background: transparent;
    -webkit-transform: skew(-5deg) rotate(-5deg);
    -moz-transform: skew(-5deg) rotate(-5deg);
    -ms-transform: skew(-5deg) rotate(-5deg);
    -o-transform: skew(-5deg) rotate(-5deg);
    transform: skew(-5deg) rotate(-5deg);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    z-index: -1;
}

.box:after
{
    overflow: hidden;
    left: auto;
    right: 17px;
    -webkit-transform: skew(5deg) rotate(5deg);
    -moz-transform: skew(5deg) rotate(5deg);
    -ms-transform: skew(5deg) rotate(5deg);
    -o-transform: skew(5deg) rotate(5deg);
    transform: skew(5deg) rotate(5deg);
    z-index: -1;
}

.price {
    position:relative;
    font-size: 35px; 
    color: black; 
    font-weight: bold;
}
.strike {
    position:absolute;
    left: 200px;
    z-index:999;
    width: 78px;
    height: 47px;
    background: url('images/x-min.png');
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.strike2 {
    position:absolute;
    left: 185px;
    z-index:999;
    width: 215px;
    height: 47px;
    background: url('images/x-min.png') repeat-x;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.promo {
    position: absolute;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    top: 280px;
    right: -120px;
    z-index: 0;
}
.promotext1 {
    position: absolute;
    top: 400px;
    right: -130px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-20deg);/* Safari */
    -moz-transform: rotate(-20deg);/* Firefox */
    -ms-transform: rotate(-20deg);/* IE */
    -o-transform: rotate(-20deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext2a {
    position: absolute;
    top: 380px;
    right: -50px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-10deg);/* Safari */
    -moz-transform: rotate(-10deg);/* Firefox */
    -ms-transform: rotate(-10deg);/* IE */
    -o-transform: rotate(-10deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext2b {
    position: absolute;
    top: 560px;
    left: -80px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-20deg);/* Safari */
    -moz-transform: rotate(-20deg);/* Firefox */
    -ms-transform: rotate(-20deg);/* IE */
    -o-transform: rotate(-20deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext3 {
    position: absolute;
    top: 460px;
    right: -70px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-10deg);/* Safari */
    -moz-transform: rotate(-10deg);/* Firefox */
    -ms-transform: rotate(-10deg);/* IE */
    -o-transform: rotate(-10deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext4 {
    position: absolute;
    top: 700px;
    left: -80px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-20deg);/* Safari */
    -moz-transform: rotate(-20deg);/* Firefox */
    -ms-transform: rotate(-20deg);/* IE */
    -o-transform: rotate(-20deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext5 {
    position: absolute;
    top: 0px;
    right: -120px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-5deg);/* Safari */
    -moz-transform: rotate(-5deg);/* Firefox */
    -ms-transform: rotate(-5deg);/* IE */
    -o-transform: rotate(-5deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext5b {
    position: absolute;
    top: 0px;
    right: -155px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-5deg);/* Safari */
    -moz-transform: rotate(-5deg);/* Firefox */
    -ms-transform: rotate(-5deg);/* IE */
    -o-transform: rotate(-5deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext6 {
    position: absolute;
    top: 330px;
    left: -150px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-20deg);/* Safari */
    -moz-transform: rotate(-20deg);/* Firefox */
    -ms-transform: rotate(-20deg);/* IE */
    -o-transform: rotate(-20deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext7 {
    position: absolute;
    top: 580px;
    left: -80px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-20deg);/* Safari */
    -moz-transform: rotate(-20deg);/* Firefox */
    -ms-transform: rotate(-20deg);/* IE */
    -o-transform: rotate(-20deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext8 {
    position: absolute;
    top: 580px;
    right: -120px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-10deg);/* Safari */
    -moz-transform: rotate(-10deg);/* Firefox */
    -ms-transform: rotate(-10deg);/* IE */
    -o-transform: rotate(-10deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promotext9 {
    position: absolute;
    top: 890px;
    right: -150px;
    text-align: center;
    z-index: 1;
    color: white;
    mix-blend-mode: luminosity;
    font-size: 30px;
    font-family: 'Indie Flower', cursive;
    font-style: italic;
    letter-spacing: .1em;
    line-height: 130%;
    font-weight: 700;
    -webkit-transform: rotate(-5deg);/* Safari */
    -moz-transform: rotate(-5deg);/* Firefox */
    -ms-transform: rotate(-5deg);/* IE */
    -o-transform: rotate(-5deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);/* Internet Explorer */
    text-shadow: 0px 0px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 8px 7px #001135;
}
.promo2 {
    position: absolute;
    top: 890px;
    right: -150px;
    text-align: center;
    z-index: 1;
}
figcaption {
    font-size: 13px;
    text-align: center;
    margin: 10px 0 0 0;
    padding: 0;
}

.checkout {
    font-size: 35px; 
    color: black; 
    font-weight: bold
}

.small {
    font-size: 12px;
    font-family: verdana, 'sans serif', arial;
    text-align: center;
    width: 500px;
    margin: 10px auto;
}

.footer {
    margin: 0 auto;
    padding:10px;
}
.footer p{
    text-align: center;
    font-size:11px;
    color:#888;
    font-family: arial;
    font-style:normal;
    font-weight:normal;
    margin:10px;
    line-height:20px;
}
.footer a{
    font-size:13px;
    color:#333;
    text-decoration:none;
}
.footer a:hover{
    font-size:13px;
    color:#000;
    text-decoration:none;
}